.big-slide {
    position: relative;
}

.big-slide > img {
    width: 100%;
}

.description-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
}

.description-slide img {
    width: 100%;
}

.icon-container{
    clear: both;
    display: block;
    margin: 0 auto;
    width: 6.6%;
}

.image-background{

}

.image-background>img{
    width: 100%;
}

.page-title {
    color: white;
    font-family: "OldStyle1HPLHS";
    text-align: center;
    text-transform: uppercase;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: center;
    margin-top: 5px;
    margin-bottom: 23px;
    letter-spacing: 8px;
}

.left-inner-title, .right-inner-title{
    position: relative;
    top: 3px;
}


.description-slide p {
    letter-spacing: 3px;
    width: 46%;
    margin-left: auto;
    margin-right: auto;
}

.description-slide {
    text-align: center;
    color: #fff;
    margin: 0;
    font-size: 28px;
    font-family: "OldStyle1HPLHS";
}

.middle-text {
    /*vertical-align: middle;*/
    /*display: table-cell;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*position: relative;*/
    /*top: -40px;*/
    margin-top: 13%;
    padding: 20px;
}

/*.slides{*/
    /*max-height: 75vh;*/
/*}*/

.home-slide {
    position: relative;
}

.home-slide .flex-control-nav {
    bottom: 65px;
    z-index: 999;
}

.home-slide .flex-control-paging li a.flex-active {
    background: url(../img/active-nav.png) no-repeat;
    width: 17px;
    height: 17px;
    box-shadow: inherit;
    background-size: contain;
}

.home-slide .flex-control-paging li a {
    width: 5px;
    height: 5px;
    background: #fff;
    box-shadow: inherit;
}


@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}

.down-arrow{
    position: absolute;
    left: 50%;
    margin-left: -20px;
    width: 29px;
    height: 27px;
    background-image: url('img/arrow-down.png');
    background-size: contain;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    z-index: 9999;
    bottom: 90px;
    background-repeat: no-repeat;
}

@media screen and (max-width: 1000px) {

    .icon-container{
        width: 7.6%;
    }

}

@media screen and (max-width: 800px) {

    .icon-container{
        width: 8.6%;
    }

    .big-slide > img {
        max-height: 515px;
        left: -50%;
    }

    .image-background{
        background-size: cover !important;
        height: 90vh;
        background-repeat: no-repeat !important;
        background-position: center center !important;
    }

    .slides {
        max-height: 95vh;
    }

    .image-background>img {
        visibility: hidden;
    }
}


@media screen and (max-width: 767px) {

    .description-slide h1:before, .description-slide h1:after {
        width: 110px;
        height: 15px;
        background-size: cover;
    }

    .big-slide > img {
        width: auto;
        max-height: 700px;
        left: -50%;
    }

    .slides {
        width: 100%;
    }

}

@media screen and (max-width: 612px) {

    .description-slide h1:before, .description-slide h1:after {
        width: 62px;
        height: 8px;
    }

    .description-slide {
        font-size: 16px
    }

    .big-slide > img {
        max-height: 515px;
        left: -50%;
    }

    .flex-direction-nav a {
        width: 30px;
        height: 30px;
        background-size: cover !important;
        margin-top: -15px;
    }

    .home-slide .flex-control-nav {
        bottom: 95px;
    }

    .left-inner-title, .right-inner-title{
        display: none;
    }

    .icon-container{
        width: 15.6%;
    }

    .middle-text{
        margin-top: 35% !important;
    }

    .image-background>img {
        visibility: hidden;
    }

    .description-slide p{
        font-size: 1.0em;
    }

    .icon-container{
        width :20%;
    }

    .image-background{
        background-size: cover !important;
        height: 90vh;
        background-repeat: no-repeat !important;
        background-position: center center !important;
    }

    .slides {
        max-height: 95vh;
    }

    .description-slide p{
        width: 76%;
    }

    .footer-nav{
        right: 0px;
    }

    .first-box p{
        border-right: none;
    }

    .footer-nav li {
        width: 49%;
    }

}